import { ComponentFixture, TestBed } from '@angular/core/testing';
import { CaseParsePetmarketPage } from './case-parse-petmarket.page';

describe('CaseParsePetmarketPage', () => {
  let component: CaseParsePetmarketPage;
  let fixture: ComponentFixture<CaseParsePetmarketPage>;

  beforeEach(() => {
    fixture = TestBed.createComponent(CaseParsePetmarketPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
